<?php
require 'config.php';
$sql= "select sum(total) as total,sum(male) as male,sum(female) as female from mrcs";
$stmt = $pdo->prepare($sql);
$stmt->execute();
$total = $stmt->rowCount();
while ($row = $stmt->fetchObject()) {
	$total=$row->total;
	$male=$row->male;
    $female=$row->female;
  echo $row->total."<br>";
  echo $row->male."<br>";
  echo $row->female."<br>";
}
 ?>